<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <div id="app">
        <h1>{{titulo}}</h1>
        <input type="text" v-model="nuevafruta" @keyup.enter="agregarfruta">
        <button @click="agregarfruta">Agregar</button>
        <ul>
            <li v-for="fruta of frutas">{{fruta.nombre}}
                <input type="number" v-model.number="fruta.cantidad">
                <button @click="fruta.cantidad++">+</button>
                <span v-if="fruta.cantidad===0">- Sin Stock</span>
            </li>
        </ul>
        <h4>TOTLA: {{sumarfrutas}}</h4>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>
    <script src="01.js"></script>
</body>
</html>